Is it safe to install this IOS?

Discussion in 'Wii - Hacking' started by just4, Nov 7, 2014.

  1. just4
    OP

    just4 Member

    Newcomer
    10
    4
    Dec 31, 2008
    Canada
    I'm getting a black screen for Just Dance 2015, read up on it and it says it needs to use IOS 250. I tried doing this on 2 loaders, no luck. I've heard others say IOS 224 works, but I only have 222 and 223.

    Is it safe to install this IOS.
    cIOS224[57]-v5.1.wad

    This is the last time I'll up installing anything on my Wii besides Dios Mios 2.11 soon, so I don't want to screw it up.

    Here is my SysCheck, thanks for the help.

    Warning: Spoilers inside!
     
  2. Hielkenator

    Hielkenator GBAtemp Psycho!

    Member
    4,219
    385
    Feb 7, 2010
    Netherlands
    Hmmm, you need a cIOS base on ios57 for JD '15?
    You could try to use Hermes cIOS.
    Generally they are installed in slots 222, 223 and 224.
    Get them via Modmii by XFlak for windows.
    In all instanced any cios above 200 is safe, also never install a cios slot 60, 70 or 80 if you are not sure what the cios contains.
     
  3. just4
    OP

    just4 Member

    Newcomer
    10
    4
    Dec 31, 2008
    Canada
    Thanks everyone. I did what you both mentioned, used ModMii, based on my SysCheck it recommended a whole bunch of updates. I cherry picked the 224 it recommended, cIOS224[57]-v5.1R, and manually had ModMii download just this update. Installed it and JD 2015 works!!! Thanks again.